import java.io.*;
import javax.swing.*;
class H8Ex3 
{ 
public static void main(String args[] ) 
{ box x[]=new box[4];
  x[0]=new box(1.1,2.2,3.3);
  x[1]=new box(1.23,2.11,3.12);
  x[2]=new box(2.5,2.11,3.0);
  x[3]=new box(2.5,2.11,3.1);
  String s1="Array example ";
  String s="";
  for(int i=0;i<x.length;i++)
    {s+="Box number = "+i+"\n"+x[i].toString();}
  JOptionPane.showMessageDialog(null,s,s1,JOptionPane.PLAIN_MESSAGE); 
} 
}